package com.madeu.service.web.webvacation;

import java.util.HashMap;

public interface WebVacationService {

	public HashMap<String, Object> selectListVacationOption(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListVacationIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListVacation(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectVacation(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertVacation(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateVacation(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> deleteVacation(HashMap<String, Object> paramMap) throws Exception;

}
